\begin{titlepage}
\begin{center}

% Upper part of the page. The '~' is needed because only works if a paragraph has started.
\includegraphics[width=0.50\textwidth]{./logo}~\\[1cm]

\textsc{\LARGE Ecole Nationale Supérieure des Mines de Saint-Etienne}\\[0.5cm]
\textsc{\LARGE Erasmus MC, Rotterdam}\\[1.5cm]

\textsc{\Large }\\[0.5cm]

% Title
\HRule \\[0.4cm]

{\huge \bfseries Technical Report of the Summer Internship \\[0.4cm] }

\HRule \\[1.5cm]

% Author and supervisor

\emph{Student:}\\
Fanny \textsc{Besson}\\
\textsc{\Large }\\[0.5cm]
\emph{Company Tutor:} \\
Robin \textsc{Camarasa}\\
Marleen \textsc{de Bruijne}\\
\textsc{\Large }\\[0.5cm]
\emph{School Tutor:} \\
Yann \textsc{Gavet}


\vfill

% Bottom of the page
{\large June - August 2021}

\end{center}
\end{titlepage}